Support » Plugin: WooCommerce SecureSubmit Gateway » Update 1.11.3 issue with WC 2.6.x

  • Hello,

    I am still on WooCommerce version 2.6.14 and when I have updated WooCommerce SecureSubmit Gateway to version 1.1.3, all payments don’t go through anymore. So I have revert back to version 1.1.2 which is working fine…

    So SecureSubmit version 1.1.3 is compatible with woocommerce 3.0.x but not with WooCommerce version 2.6.x

    Regards

Viewing 15 replies - 1 through 15 (of 15 total)
  • Hi Loic,

    I’m having the same issue. Users are getting error after the update. Where do I get the previous version?

    Thanks,
    -Gus Okasha

    Hi Gus,

    I only see version 1.0.5 in the plugin archive…
    An advice: You should have a backup.

    So you can downloaded here from me: http://trkstudio.us/zip/woocommerce-securesubmit-gateway.zip

    It’s version 1.1.2

    Best regards

    LOIC

    Thank you so much Loic. Much appreciated.

    Gus Okasha

    Plugin Author SecureSubmit

    (@markhagan)

    Hi Loic,

    We were able to reproduce this locally and have pushed out a fix as release 1.11.4. Would you be able to test this release on your end to see if it corrects your issue on WooCommerce 2.6?

    Thanks

    @markhagan
    Hello and thanks for your work.

    So you confirm that this issue is solved…
    Because if is not the case my client is going to kill me.

    Best regards,

    LOIC

    @ghasano

    Hello Gus,

    Could you test it please too, and please let me know.

    Thanks in advance,

    LOIC

    Hi Loic,

    I tested it from my end and it worked fine with 1.11.4. much better update 🙂

    Thanks,
    -Gus Okasha

    Plugin Author SecureSubmit

    (@markhagan)

    Hi Loic,

    Yes, we tested internally against WooCommerce 2.6.9 multiple times to ensure everything was good to go. With Gus’s confirmation, there should be little to no chance you will run into any issues, but as always, it’s best to test updates in a staging/test environment if possible.

    @markhagan

    Hello,

    Unfortunately the only things that I can’t test in staging are the payment gateways, for this client.
    So I take the risk, I have just to notify the shop management team, before updating this plugin. They will tell me.

    I will let you know.

    Thanks.

    OK this issue is solved … with update 1.11.4 on WC 2.6.x

    • This reply was modified 1 year, 3 months ago by  LoicTheAztec.
    Plugin Author SecureSubmit

    (@markhagan)

    Thanks for the confirmation. Please let us know if there are any questions/concerns moving forward.

    Sorry but there is still an issue in your plugin version 1.11.5 with WooCommerce 2.6.14.

    The customer data is not reaching Heartland:

    Richenda Steele from Product Integration Support Team for Heartland Payment Systems has been able to reproduce the issue we have.

    So I revert back again to stable version 1.11.2 of your plugin… waiting a définitive solid update that will solve all issues.

    Best regards

    LOIC

    • This reply was modified 1 year, 3 months ago by  LoicTheAztec.
    Plugin Author SecureSubmit

    (@markhagan)

    Hi Loic,

    Apologies. This did not occur during our previous testing with our latest plugin and WooCommerce 2.6.14. We’ve built out the necessary fix and have a release scheduled for it tomorrow.

    Hi Mark,

    Thanks a lot. we will try it.

    Best regards.

    Plugin Author SecureSubmit

    (@markhagan)

    Hi Loic,

    We pushed out another update (version 1.11.6) earlier today that should correct the data mapping issue you experienced. Please let us know if you run into any problems.

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘Update 1.11.3 issue with WC 2.6.x’ is closed to new replies.